[Hameleon.Options]
PluginState=Plugin włączony
SourceColorScheme=Źródło koloru
ColorBoxAlbumCover=Okładka albumu
ColorBoxWallpaper=Tapeta
ColorBoxColorTheme=Schemat koloru
ResetColorScheme=Resetuj kolor schematu gdy
ResetColorSchemeStop=Zatrzymano odtwarzanie
ResetColorSchemeNoImage=Brak obrazu
ResetToColor=Resetuj do koloru:
ResetToColorDefault=Domyślny
ResetToColorCustom=Własny
ColorParam1=Próg poziomu natężenia
ColorParam2=Poziom natężenia
ColorParam3=Różnica kanałów
ColorParam4=Procent mieszania kanałów
ColorParam5=Procent istniejącego 'koloru'
ColorParam6=Procent różnicy kolorów
DefaultColorParams=Domyślny
ResetColor=Resetuj kolor

[Hameleon.Menu]
Options=Opcje
Switcher=Włączone